Bug 1119059 - bmon-3.6 is available
Summary: bmon-3.6 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bmon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Graf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 16:33 UTC by Upstream Release Monitoring
Modified: 2015-05-08 02:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-08 02:57:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-13 16:33:44 UTC
Latest upstream release: 3.3
Current version/release in Fedora Rawhide: 3.1-5.fc21
URL: https://github.com/tgraf/bmon/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-25 09:42:50 UTC
Latest upstream release: 3.4
Current version/release in Fedora Rawhide: 3.1-6.fc22
URL: https://github.com/tgraf/bmon/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-25 08:44:39 UTC
Latest upstream release: 3.6
Current version/release in Fedora Rawhide: 3.5-1.fc22
URL: https://github.com/tgraf/bmon/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Filipe Rosset 2015-05-08 02:57:56 UTC
bmon-3.6 available in F21+ repositories, closing.


Note You need to log in before you can comment on or make changes to this bug.